Flash 10 und Java-Script werden benötigt